Subject: [MOBILE-IP] RFC2002 Simple editorial error

From: "Lee, Jiwoong" <[email-masked]>
Date: Fri, 31 Mar 2000 17:12:10 +0900

Dear,

May I point out a simple editorial error.
RFC2002 page number 60.  The second paragraph of section 4.4 may be
start with "In order to receive" in lieu of "In order receive."

Thanks

Jiwoong Lee